Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.svg
Interface SVGAnimatedPathData

All Known Subinterfaces:
  SVGPathElement

All Known Implementing Classes:
  SVGOMAnimatedPathData, SVGOMPathElement

public interface SVGAnimatedPathData

Method Summary
`SVGPathSegList` | `getAnimatedNormalizedPathSegList()`
`SVGPathSegList` | `getAnimatedPathSegList()`
`SVGPathSegList` | `getNormalizedPathSegList()`
`SVGPathSegList` | `getPathSegList()`

Method Detail

### getPathSegList

    public SVGPathSegList getPathSegList()

### getNormalizedPathSegList

    public SVGPathSegList getNormalizedPathSegList()

### getAnimatedPathSegList

    public SVGPathSegList getAnimatedPathSegList()

### getAnimatedNormalizedPathSegList

    public SVGPathSegList getAnimatedNormalizedPathSegList()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.